@charset "utf-8";

body{
	margin: 0px;
	font-family: Osaka,"ＭＳ Ｐゴシック","MS PGothic",Sans-Serif;
	}
/*-------------------------------------------------
　　　　　　　全体囲み枠
---------------------------------------------------*/
#wakuDiv{
	width:840px;
	margin-right: auto;
	margin-left: auto;
	padding:0px;
}
#base {
	width:820px;
	margin-left:10px;
	padding: 0px;
}

#wakuDiv:after {
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
	}
#contents{
	padding-left:20px;
	padding-top: 35px;
}

/*-------------------------------------------------
　　　　　　topヘッダ
---------------------------------------------------*/
#header_tDiv{
	margin:0px;
	width: 820px;
	/*height: 80px;*/
}

/*-------------------------------------------------
　　　　　　ヘッダ、フッタ
---------------------------------------------------*/
#headerDiv{
	margin:0px;
	height: 120px;
}
#headerNavi {
	width: 820px;
	box-sizing:border-box;
	-webkit-box-sizing:border-box;
	padding:20px 20px 17px;
	line-height:1.3em;
}
#headerNavi h1{
	float:left;
	margin:6px 28px 0 0;
}
#headerNavi h1 a{
	display:inline-block;
	vertical-align:top;
}
#headerNavi ul {
	float:left;
	margin:29px 0 0 0;
	padding:0px;
	text-align: center;
	font-size:12px;
	line-height:1.3em;
}
#headerNavi li {
	list-style: none;
	display: inline;
	background: url(../common/yajirushi_pink.gif) no-repeat;
	padding-left: 10px;
	margin-left: 5px;
}
#headerNavi .tel{
	float:right;
	margin:10px 0 0 0;
}
#headerNavi a {
	color: #000000;
	text-decoration: none;
	font-size: 10px;
	margin: 0px;
	padding: 0px;
}
#headerNavi a:hover {
	color: #D61212;
	text-decoration: none;
	font-size: 10px;
	margin: 0px;
	padding: 0px;
}

#footer{
	width:820px;
	text-align:center;
	font-size:12px;
	margin-left:0px;
	margin-bottom:20px;
	clear:both;
	padding-top: 20px;
	}
#footer hr{
	width:100%;
}
#footerNavi {
	width: 820px;
	box-sizing:border-box;
	-webkit-box-sizing:border-box;
	padding:20px 20px 10px;
	line-height:1.3em;
	margin:0 auto;
}
#footerNavi:after {
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}
#footerNavi ul {
	margin:0 0 0 0;
	padding:0px;
	text-align: center;
	font-size:12px;
	line-height:1.3em;
}
#footerNavi li {
	list-style: none;
	display: inline;
	background: url(../common/yajirushi_pink.gif) no-repeat;
	padding-left: 10px;
	margin-left: 5px;
}
#footerNavi .tel{
	float:right;
	margin:10px 0 0 0;
}
#footerNavi a {
	color: #000000;
	text-decoration: none;
	font-size: 10px;
	margin: 0px;
	padding: 0px;
}
#footerNavi a:hover {
	color: #D61212;
	text-decoration: none;
	font-size: 10px;
	margin: 0px;
	padding: 0px;
}
/*-------------------------------------------------
　　　　　　左側の大きいナビ
---------------------------------------------------*/
#navi{
	width:118px;
	margin-right:0px;
	float:left;
	}
#navi img{
	margin-bottom:10px;
	}
/*-------------------------------------------------
　　　　　　　メイン要素
---------------------------------------------------*/
#main{
	float:right;
}
/*-------------------------------------------------
　　　　　その他細かい共通クラス
---------------------------------------------------*/
.aka{
	color:#FF0000;
	}
.kyotyo{
	font-size:18px;
	font-weight:bold;
	margin-bottom: 10px;
	margin-top:0px;
	}
.kyotyo2-2 {
	font-size:22px;
	font-weight:bold;
	margin-top:0px;
	padding-top:20px;
	}
.kyotyo2 {
	font-size:22px;
	font-weight:bold;
	margin-bottom: 10px;
	margin-top:0px;
	}
.kyotyo1 {
	font-size:16px;
	font-weight:bold;
	margin-bottom: 10px;
	margin-top:0px;
	}
.kyotyo3 {
	font-size:14px;
	font-weight:bold;
	margin-bottom: 10px;
	margin-top:0px;
	}
.kyotyo4 {
	font-size:18px;
	font-weight:bold;
	margin-bottom: 10px;
	margin-top:0px;
	}
.clearfix {
	clear: both;
}
.clearfix2:after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; }
.clearfix2 { display: block;vertical-align: top;zoom: 1;}

/*-------------------------------------------------
　　　　　味のふきよせ
---------------------------------------------------*/
/*商品コース*/
.aji_box {
	width:620px;
	margin:0px;
	padding:0px;
	}
.aji_box2 {
	width:576px;
	background: url("../shop/image/aji/waku02.gif") repeat-y;
	margin:0px;
	padding:0px 22px;
	}

/*常連コース*/
.aji_boxa {
	width:430px;
	margin:0px;
	padding:0px;
	}
.aji_box2a {
	width:400px;
	background: url("../shop/image/aji/waku02a.gif") repeat-y;
	margin:0px;
	padding:0px 15px;
	}


/*-------------------------------------------------
　　　　　コウノトリの福袋
---------------------------------------------------*/
.rightCl {
	float: right;
}
.leftCl {
	float: left;
}
.leftCl2 {
	float: left;
	margin-left:30px;
	margin-bottom:10px;
}
.fuku_ml35r5 {margin-left:35px; margin-right:5px;}
.f10 {font-size:10px;}
.centerCl {
	text-align: center;
}
#main hr {
	border: 1px dashed #666666;
}
.w240 {
	width: 240px;
}
#waku_black {
	padding: 20px;
	border: 1px solid #000000;
}
.banerDIV {
	font-size: 10px;
	padding: 10px;
	border: 1px solid #CCCCCC;
}
.banerDIV:after {
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}
.banerDIV p {
	padding: 0px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.ookan {
	width: 235px;
}

.w420 {
	width: 408px;
}
.top20 {
	margin-top: 27px;
}


/*-------------------------------------------------
　　　　　　　緊急論文
---------------------------------------------------*/
#wakuDiv2{
	width:700px;
	margin-right: auto;
	margin-left: auto;
	padding:0px;
}

#base2 {
	width:680px;
	text-align:center;
	margin-left:10px;
	padding: 0px;
}
#base2 img {margin:15px 0px;}

#footer2{
	width:680px;
	text-align:center;
	font-size:12px;
	margin-left:0px;
	margin-bottom:20px;
	clear:both;
	padding-top: 20px;
	}

.title_img {margin:100px 0px 0px;}

.ronbun_txt1 {
	font-size:16px;
	font-weight:bold;
	text-align:left;
	margin-bottom:30px;
	}

.ronbun_txt2 {
	font: 12px/17px "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	text-align:left;
	line-height:1.5em;
	margin-bottom:0px;
	}

.ronbun_txt3 {
	font: 14px "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	text-align:center;
	margin-bottom:80px;
	margin-top:50px;
	}

.ronbun_p {margin-bottom:40px;}
.ronbun_p2 {margin-bottom:40px; padding-right:50px;}
.ronbun_p3 {margin-bottom:50px; padding-right:190px;}


